Subject: Re: Urgent- Mosquitoes on Operation Floor
From: Pritish Nandi <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: ashish dabral <[email-masked]>, Swati Shukla <[email-masked]>
Date: Sat, 27 May 2017 02:17:20 +0530 (IST)

Hi Sir/Ma'am, 

This is to bring under your kind notice that I have written an email regarding mosquitoes in the operation floor earlier which was not even replied to or no action has been taken against it. Everyday the employees complain for mosquito bites and I see them helplessly. To be honest, I think my emails are not been taken seriously at all and I feel sometimes that people see me as complainer. However everything that I do is for the betterment of our employees and the organisation. I would start to ignore these complains from employees going forward as I feel that even If I highlight them no action would be taken against it. This might make our employees feel that they are not cared about however that is the scenario here. This goes for everything from Salary Slips, complaining about the food in the past, day to day requirements in operations floor and so on. 

Sometimes it seems that this is not worth it. 

Thank you for your kind support as always. 

Regards 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Thursday, 25 May, 2017 06:32:06 
Subject: Urgent- Mosquitoes on Operation Floor 

Hi All, 

We need All outs here in the floor as we have had too many mosquitoes in the recent days. Agents are complaining for the same and I am afraid that they should not fall sick. We do not need Sprays however we need liquidators here in the floor (at least 5) so that the situation could be bought under control. 

Request you to please look into this immediately. 

R egards, 
Pritish Nandi